--- efl-launcher-0.3.2.orig/configure.ac
+++ efl-launcher-0.3.2/configure.ac
@@ -58,7 +58,7 @@
 
 PKG_CHECK_MODULES(
         [NETBOOK_LAUNCHER],
-        [eina-0 >= $EFL_VER
+        [eina >= $EFL_VER
          ecore >= $EFL_VER
          evas >= $EFL_VER
          ecore-evas >= $EFL_VER
